The getJsFileName purpose

- « V8JsException

- V8JsException::getJsLineNumber »

- PHP Manual
- V8JsException
- The getJsFileName purpose

# V8JsException::getJsFileName

(PECL v8js >= 0.1.0)

V8JsException::getJsFileName — The getJsFileName purpose

### Description

final public V8JsException::getJsFileName(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values